RubyGems Navigation menu

omniauth-concur 0.0.1

Add concur oauth support to your rails/ruby app

Gemfile
          gem 'omniauth-concur', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install omniauth-concur
  
  
  
  
  
  
  

Authors:

  • Derek Kastner

Owners:

Total downloads 1,091

For this version 1,091

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - October 13, 2011 (6.5 KB)

Runtime Dependencies: